#include <stdio.h>


int udda_check(int arr[], int antal){
  int i;
  int count =0;
  for (i=0;i<antal;i++){
    if (1==arr[i]%2){
      //     printf("[%d] %d udda\n", i, arr[i]);
      count++;
    }
  }
  return count;
}


int main(){
  int alla_talen_arr[]={1,2,3,4,5,6,7,8,9,11,17,56923159};
 
  printf("%d udda tal.\n", udda_check(alla_talen_arr, 12));
 
  return 0;

}
